Subject: Re: bug#12443: 24.2.50; Default values in the minibuffer prompt (fix inconsisntecy)

From: Jambunathan K <[email-masked]>
Date: Sat, 15 Sep 2012 02:20:31 +0530

Dani Moncayo <[email-masked]> writes:

>>> Thanks, but if we agree that there is a problem here (or there is room
>>> for improvement), it would be better to fix this in the vanilla Emacs.
>>
>> It's a matter of taste (some people prefer the "(default ...)").
>
> maybe, but other people (Drew, you, me and I guess many others) prefer
> other behavior.
>
> Therefore, it seems that this should be user-configurable.

A new/first-time user will need a hint.

An experienced user or a user with some experience - one who knows what
to expect, where and when - will find it a clutter.

I believe I belong to the third camp.
--